﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">تعديل بيانات المستخدم</div>
        <div class="right sliding">
            <!--<div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner">  </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>-->
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div class="page-content">
    <div class="content">
        <div class="itemContent">
            <div class="info">
                <div class="row">
                    <div class="col-30">
                        <div class="profile-img text-center">
                            <img data-ng-src="{{photoUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="http://placehold.it/100?text=image" />
                        </div>
                    </div>
                    <div class="col-70">
                        <div class="profile-img text-center">
                            <img data-ng-src="{{national_image | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="http://placehold.it/250x100?text=image" />
                        </div>
                    </div>
                </div>
                <h3><i class="ionicons ion-person"></i>البيانات الشخصية</h3>
                <div class="card">
                    <p class="txt" ng-show="IsUserNameExists"><i class="ionicons ion-person"></i><span>{{username}}</span></p>
                    <p class="txt" ng-show="IsNameExists"><i class="ionicons ion-person"></i><span>{{name}}</span></p>
                    <p class="txt" ng-show="IsMobileExists"><i class="ionicons ion-iphone"></i><span>{{mobile}}</span><i ng-click="EditMobile()" class="ionicons ion-edit"></i></p>
                    <p class="txt" ng-show="IsCityExists"><i class="ionicons ion-android-home"></i><span>{{cityName}}</span></p>
                </div>

                <h3><i class="ionicons ion-android-globe"></i>بيانات التواصل</h3>
                <div class="card">
                    <p class="txt" ng-show="IsWhatsAppExists"><i class="ionicons ion-social-whatsapp"></i>{{whatsapp}}</p>
                    <p class="txt" ng-show="IsFacebookExists"><i class="ionicons ion-social-facebook"></i>{{facebook}}</p>
                    <p class="txt" ng-show="IsGooglePlusExists"><i class="ionicons ion-social-googleplus"></i>{{google}}</p>
                    <p class="txt" ng-show="IsTwitterExists"><i class="ionicons ion-social-twitter"></i>{{twitter}}</p>
                    <p class="txt" ng-show="IsInstagramExists"><i class="ionicons ion-social-instagram"></i>{{instagram}}</p>
                </div>
                <div id="divAgentProfileDescription" class="divAlertDesc" ng-hide="IsSocialExists">
                    <p class="pNotification">لا يوجد بيانات تواصل</p>
                </div>

                <h3><i class="ionicons ion-document-text"></i>الوصف</h3>
                <div ng-show="IsDescriptionExists" class="card description">
                    <p>
                        {{description}}
                    </p>
                </div>
                <div id="divAgentProfileDescription" class="divAlertDesc" ng-hide="IsDescriptionExists">
                    <p class="pNotification">لا يوجد وصف</p>
                </div>
                <h3><i class="ionicons ion-android-list"></i>تصنيفات الخدمات</h3>
                <div class="card" ng-show="IsAgentCategoriesExists">
                    <ang-accordion icon-position="left" close-icon-class="fa fa-chevron-right" open-icon-class="fa fa-chevron-down" one-at-a-time="true">
                        <collapsible-item item-title="{{category.name}}" ng-repeat="category in categories">
                            <div>
                                <p ng-repeat="subCategory in category.subCategories">
                                    <i class="ionicons ion-android-checkmark-circle"></i>{{subCategory.name}}
                                </p>
                            </div>
                        </collapsible-item>
                    </ang-accordion>
                    
                    <!--<div class="list-block accordion-list">
                        <ul>
                            <li class="accordion-item" ng-repeat="category in categories">
                                <a href="" class="item-link item-content">
                                    <div class="item-inner">
                                        <div class="item-title">
                                            <i class="ionicons ion-navicon-round"></i>{{category.name}}
                                        </div>
                                    </div>
                                </a>
                                <div class="accordion-item-content">
                                    <p ng-repeat="subCategory in category.subCategories">
                                        <i class="ionicons ion-android-checkmark-circle"></i>{{subCategory.name}}
                                    </p>
                                </div>
                            </li>
                        </ul>
                    </div>-->
                </div>
                <div id="divAgentProfileCategories" class="divAlertDesc" ng-hide="IsAgentCategoriesExists">
                    <p class="pNotification">لا يوجد تصنيفات للمندوب</p>
                </div>
            </div>
            <div class="centered-75 m-auto">
                <a ng-click="GoToMyRatings()" class="button button-fill button-rounded"><i class="ionicons ion-android-star"></i>التقييمات</a>
                <a ng-click="openEditProfile('agent')" class="button button-fill button-rounded"><i class="ionicons ion-edit"></i>تعديل البيانات</a>
            </div>

        </div>
    </div>
</div>